﻿body {
    margin: 0 auto;
    max-width: 750px;
    background-color: #e50838;
}
*{box-sizing:border-box}
.section {
    position: relative;
}
.img-fluid{display:block;max-width:100%;margin:0 auto;}
.top-banner {
    padding-top: 0.6rem;
}
.top-banner h1 {
    font-size: 0.6rem;
    color: #fff;
    text-align: center;
    line-height: 1.5;
    padding: 0;
    margin: 0;
    font-weight:normal;
}
    .top-banner img {
        text-align: center;
        width: 3.8rem;
        max-width: 100%;
        display: block;
        margin: 0.5rem auto;
    }
.box {background-color:#fff; border-radius:0.4rem;width:94%; margin:3% auto; padding:0.54rem;margin-bottom:0.5rem; }
.box-cnt{color:#888;font-size:0.28rem;line-height:1.5}

.title {
    font-size: 0.38rem;
    color: #fff;
    text-align: center;
    margin-bottom: 0.3rem;
}

.box .box-title {
    font-size: 0.48rem;
    color: #111;
    text-align: center;
    margin-bottom: 0.3rem;
}
        .form1-box {
            width: 80%;
            position: absolute;
            z-index: 1;
            margin: 0 10%;
            top: 2.8rem;
        }


    .form1-box ul li {
        margin-bottom: 0.2rem;
    }

.txt-input {
    height: 0.65rem;
    line-height: 0.65rem;
    background-color: #eeeeee;
    border-radius: 0.35rem;
    width: 100%;
    padding: 0.15rem 0.3rem;
    color: #666;
}

.cnt-box-title {
    width: 80%;
    position: absolute;
    z-index: 1;
    margin: 0 10%;
    top: 1.25rem;
    font-size: 0.38rem;
    text-align: center;
}

    .cnt-box-title span {
        color: red
    }

.cnt-box-title1 {
    width: 80%;
    position: absolute;
    z-index: 1;
    margin: 0 10%;
    top: 2rem;
    font-size: 0.22rem;
    color: #686868;
    text-align: center;
}

    .cnt-box-title1 span {
        color: blue;
        font-size: 0.3rem;
    }

.cnt-box-title2 {
    width: 80%;
    position: absolute;
    z-index: 1;
    margin: 0 10%;
    top: 7.2rem;
    font-size: 0.22rem;
    color: #a6a5a5;
    text-align: center;
}

.cnt-box-title3 {
    width: 80%;
    position: absolute;
    height: 0.5rem;
    z-index: 1;
    margin: 0 10%;
    top: 8.4rem;
    font-size: 0.24rem;
    color: #282828;
    text-align: center;
}

.cnt-box-title3-txt span {
    margin-left: 0.25rem;
}
